



.pdt-cart, .cat-head, .pdt-btn, .login-button, .cont, .btn-primary, button.submit-wishbtn, button.submit-wishbtn:hover{background: #1b5fa3 !important;}
.cart-content-bg a .shopping-btn-bg, .cart-content-bg button, .btn-success{background: #3689c0 !important;}
.site-checkout .continue:hover, .empty-wrapper a, .cart-drop a:hover, .product .fa-eye:hover, .product .fa-heart:hover {background: #1b5fa3 !important;}
.search-outer,.product .fa-eye:hover, .product .fa-heart:hover{border: 1px solid #1b5fa3 !important;}
.pagination>.active>a{background: #3689c0 !important; border-color: #3689c0;}
.copyright a{ color: #000 !important;}
.copyright a:hover,.copyright a:focus{text-decoration: none !important;}
.logo-right-outer > a{ line-height: 88px; display: inline-block; }

@media (max-width: 767px){

.logo-right-outer > a {line-height: 71px; display: inline-block; max-width: 75%;}
.logo-right {text-align: center; line-height: 30px;}
.user-icon-outer{ margin-right: 10px; }


}


#byodform-code {
    height: 53px !important;
}

.cart-header{ 
	top: -26px !important;
}

.cart-content-bg button{
    background: #0154a0 !important;
}
.cart-content-bg button:hover{background: #277cca !important;}
.site-checkout .continue {
    background: #0154a0 !important;
}
.s-button:hover {
   background: #277cca!important;
}
.btn-botton-line a:hover{color: #277cca;} 
.month-finance img{max-height: 50px;margin-bottom: 12px;}